body,td { font-size: 12px; line-height: 150% ; color: #666666;}
a:link{
  color: #4D4BB0;
  text-decoration: none;
  }
a:visited{
  color: #0099FF;
  text-decoration: none;
  }
a:hover,a:active{
  color: #4D4BB0;
  text-decoration: underline;
  }
.pxss {	font-size: 10px;}
.bold { font-weight: bold;
	color: #39379C;}
.t1 { font-weight: bold;
	color: #39379C;
	font-size: 14px;}
body,td,th {
	font-family: メイリオ;
}
a:hover {
	color: #FF0000;
}
.style29 {font-size: 18px}
.style31 {font-size: 10px; color: #FF0000; }
.style32 {color: #FF0000}
.style39 {font-weight: bold; color: #39379C; font-size: 10px; }
.style40 {font-size: 16px;
	color: #FFFFFF;
}
.style48 {font-size: 14px; color: #FFFFFF; }
.style50 {color: #FF6600; font-size: 15px; }